import request from '@/utils/request'


export function getVersionList(data) {
  return request({
    url: '/ComfyUi/selectList',
    method: 'get',
    data: data
  })
}

export function addVersion(data) {
    return request({
      url: '/ComfyUi/selectInsert',
      method: 'post',
      data: data
    })
  }
  export function deleteVersion(data) {
    return request({
      url: '/ComfyUi/selectDelete',
      method: 'get',
      params: data
    })
  }

  export function updateVersion(data) {
    return request({
      url: '/ComfyUi/selectUpdate',
      method: 'post',
      data: data
    })
  }
